IPSW-DECOMP(1)

NAME
ipsw-decomp - Decompress files using libcompression

SYNOPSIS
ipsw decomp [flags]

DESCRIPTION
Decompress files using libcompression

OPTIONS
-a, --algo=""
    Use a specific algorithm for decompression

-h, --help[=false]
    help for decomp

-o, --output=""
    Output file path

OPTIONS INHERITED FROM PARENT COMMANDS
--color[=false]
    colorize output

--config=""
    config file (default is $HOME/.config/ipsw/config.yaml)

--no-color[=false]
    disable colorize output

-V, --verbose[=false]
    verbose output

SEE ALSO
ipsw(1)

HISTORY
26-Oct-2025 Auto generated by spf13/cobra